"OneGoogleButtonCancel" = "Peru";
"OneGoogleUnnamedAccount" = "Nimetön tili";
"OneGoogleRemoveAccount" = "Poista";
"OneGoogleButtonManageAccounts" = "Hallinnoi tilejä";
"OneGoogleErrorUnableToSignOut" = "Uloskirjautuminen epäonnistui";
"OneGoogleMessageRemovingAccount" = "Tiliä poistetaan";
"OneGoogleRemoveAccountConfirmationMessage" = "Tämä tili ja kaikki tallentamaton data poistetaan sovelluksesta (%@) ja muista tämän laitteen Google-sovelluksista.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Tämä tili ja kaikki tallentamaton data poistetaan tästä sovelluksesta ja muista tämän laitteen Google-sovelluksista.";
"OneGoogleRemoveAccountTitle" = "Poistetaanko tili %@?";
"OneGoogleMyAccountExplanation" = "Ylläpidä Google-tiliäsi";
"OneGoogleMyAccountMediumExplanation" = "Google-tili";
"OneGoogleMyAccountShortExplanation" = "Tili";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Käytä sovellusta %@ ilman tiliä";
"OneGoogleGuestModeAlternativeButtonLabel" = "Käytä tätä sovellusta ilman tiliä";
"OneGoogleButtonDone" = "Valmis";
"OneGoogleProductSettingsTitle" = "Asetukset";
"OneGoogleProductSettingsSignInError" = "Sisäänkirjautumisvirhe";
"OneGoogleIncognitoModeTurnOn" = "Ota incognito-tila käyttöön";
"OneGoogleIncognitoModeTurnOff" = "Poista incognito-tila käytöstä";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Valitse tili";
"OneGoogleSignInButton" = "Kirjaudu sisään";
"OneGoogleProductSettingsSignedInAsLabel" = "Kirjautuneena käyttäjänä %@, %@";
"OneGoogleSignedInAsA11yLabel" = "Sisäänkirjautuneen käyttäjän tiedot: %@, %@. %d/%d.";
"OneGoogleOtherAccountA11yLabel" = "%d/%d. Tilin tiedot: %@, %@.";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Sisäänkirjautuneena: %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Sisäänkirjautuneena: %1$@, %2$@. %3$d/%4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d/%2$d. Valitse %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Vaihda asetusta kaksoisnapauttamalla.";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Käytössä";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Pois käytöstä";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Valitse tili";
"OneGoogleAppHeaderBarAccessibilityHint" = "Avaa, jos haluat hallinnoida tilejä";
"OneGooglePrivacyPolicyButton" = "Tietosuojakäytäntö";
"OneGoogleTermsOfServiceButton" = "Käyttöehdot";
"OneGoogleOpenSourceLicensesButton" = "Käyttöluvat";
"OneGooglePrivacyPolicyShortButton" = "Tietosuoja";
"OneGoogleTermsOfServiceShortButton" = "Ehdot";
"OneGoogleButtonGM2AddAnotherAccount" = "Lisää toinen tili";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Sulje valikko";
"OneGoogleRemoveAccountButton" = "Poista tältä laitteelta";
"OneGoogleButtonChooseAnotherAccount" = "Valitse toinen tili";
"OneGoogleButtonContinueSignInFullName" = "Jatka käyttäjänä %@";
"OneGoogleButtonContinueSignInDefault" = "Jatka";
"OneGoogleButtonManageAccountsDevice" = "Hallinnoi tässä laitteessa käytettäviä tilejä";
"OneGoogleUseOtherAccountA11yLabel" = " Käytä tiliä %@, %@. Tili %d/%d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Valitse %@, %@. %d/%d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Valitse %1$@, %2$@. %3$d/%4$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Valitse %1$@, %2$@. %3$d/%4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Avaa tilivalikon";
"OneGoogleA11yHintExpandsAccountMenu" = "Laajentaa tilivalikon";
"OneGoogleA11yHintCollapsesAccountMenu" = "Tiivistää tilivalikon";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Incognito-tilassa";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Tili ja asetukset.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Avaa incognito-tilan valikon";
"OneGoogleDefaultAccountText" = "Seuraavaa tiliä käytetään Googlen sovelluksista, palveluista ja mainoksista saamasi kokemuksen personointiin: %@ (%@).";
"OneGoogleDefaultAccountTextOrdered" = "Tiliä %1$@ (%2$@) käytetään Googlen sovelluksista, palveluista ja mainoksista saamasi kokemuksen personointiin.";
"OneGoogleDefaultAccountSwitchText" = "Vaihda oletustili";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Valitse kirjautumiseen käytettävä tili";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Valitse tili, jolla haluat kirjautua sovellukseen %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@ (%@) valittu.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ valittu.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@ (%@) valittu. %d/%d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ valittu. %3$d/%4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Käytä sovelluksessa %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Lopeta käyttäminen sovelluksessa %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Valitse tilit";
"OneGoogleUnknownEmailAddress" = "Tuntematon sähköpostiosoite";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Poista %@ tältä laitteelta.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Käytä sovelluksessa (%@) seuraavia tietoja: %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Lopeta seuraavien tietojen käyttö sovelluksessa (%@): %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Käytä sovelluksessa (%2$@) tiliä %1$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Lopeta tilin %1$@ käyttö sovelluksessa (%2$@).";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Käytä seuraavia tietoja tässä sovelluksessa: %@.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Lopeta seuraavien tietojen käyttö tässä sovelluksessa: %@.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Näkyvillä täällä: %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Piilotettuna täällä: %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Näkyvillä tässä sovelluksessa.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Piilotettuna tässä sovelluksessa.";
"OneGoogleAccountSnackbarTitle" = "Kirjautunut tilille %@";
"OneGoogleBackButtonAccessibilityLabel" = "Takaisin";
"OneGoogleCloseButtonAccessibilityLabel" = "Sulje";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ on poistettu tältä laitteelta.";
"OneGoogleAddAccountShieldIndicatorMessage" = "Lisätään tiliä";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Tiliä ei tueta";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Tililtä toiselle vaihtaminen ei päällä";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Tiliä ei voi vaihtaa";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Tili on poistettu käytöstä. %@ %@. %d/%d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Tili on poistettu käytöstä. %1$@ %2$@. %3$d/%4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Avaa lisätiedot";
"OneGoogleAccountSnackbarTitleA11yHint" = "Hylkää kaksoisnapauttamalla";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One ‑tili";
"OneGoogleAccountMenuAnnouncement" = "Tilivalikko";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Incognito-tilavalikko";
"OneGoogleButtonConfirmSignIn" = "Vahvista henkilönä %@";
"OneGoogleReauthBadgeA11yLabel" = "Kirjoita salasana uudelleen jollekin tileistäsi";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Ota incognito-tila käyttöön";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Poista incognito-tila käytöstä";
"OneGoogleAccountRequiringReauthA11yLabel" = "Tili poistettu käytöstä Lisää uudelleen salasana %@ %@. %d/%d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Tili on poistettu käytöstä. Lisää uudelleen salasana: %1$@ %2$@. %3$d/%4$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Sinut on kirjattu ulos tältä tilitä";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Tilien lisääminen tai poistaminen";
"OneGoogleAccountMenuOptionYourDataInApp" = "Datasi: %@";
"OneGoogleAccountMenuOptionAppSettings" = "Asetukset: %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Ohjeet ja palaute";
"OneGoogleAccountMenuOptionHelp" = "Ohje";
"OneGoogleAccountMenuOptionFeedback" = "Lähetä palautetta";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Laita incognito-tila päälle\npainamalla pitkään";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Selvä";
"OneGoogleStorageCardButtonLabel" = "Ylläpidä tallennustilaa";
"OneGoogleStorageCardFirstButtonLabel" = "Osta tallennustilaa";
"OneGoogleStorageCardSecondButtonLabel" = "Lisäasetukset";
"OneGoogleStorageCardRegularTitle" = "Tilin tallennustila";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Käytetty tallennustila: %1$@ %% / %2$@ Gt";
"OneGoogleStorageCardAlmostFullTitle" = "Tilin tallennustila lähes täynnä";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Tallennustila lähes täynnä";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@ %% tallennustilasta käytössä";
"OneGoogleStorageCardFullTitle" = "Tilin tallennustila on täynnä";
"OneGoogleStorageCardOutOfStorageTitle" = "Tallennustila täynnä";
"OneGoogleStorageCardBackupStoppedTitle" = "Varmuuskopiointi pysäytetty";
"OneGoogleStorageCardUnlimitedSubtitle" = "Rajaton";
"OneGoogleStorageProgresRegularInformationFormat" = "%@/%@ Gt käytössä";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Tilin tallennustila on lähes täynnä (%@/%@ Gt)";
"OneGoogleStorageProgresFullInformationFormat" = "Tilin tallennustila täynnä (%@/%@ Gt)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@/%2$@ Gt käytössä";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Tilin tallennustila on lähes täynnä (%1$@/%2$@ Gt)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Tilin tallennustila täynnä (%1$@/%2$@ Gt)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Lasketaan uudelleen…";
"OneGoogleBackupCardPreparingTitle" = "Valmistellaan varmuuskopiota";
"OneGoogleBackupCardBackingUpTitle" = "Varmuuskopioidaan…";
"OneGoogleBackupCardOffTitle" = "Varmuuskopiointi on pois päältä";
"OneGoogleBackupCardCompletedTitle" = "Varmuuskopiointi valmis";
"OneGoogleBackupCardFailedTitleFormat" = "%ld kohdetta ei varmuuskopioitu";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Tärkeä tietoturvailmoitus";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Kriittisen tärkeä tili-ilmoitus";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Tärkeä tili-ilmoitus";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@: %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@: %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@: %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Vaihda profiilikuva";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Uusi";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Korostettu kohde";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Lisää kuva, josta näkee, mitä tiliä käytät";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Lisää kuva, jonka avulla sinut on helpompi tunnistaa";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Laita pois päältä";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Incognito-tila on päällä";
"OneGoogleTurnOnIncognitoMode" = "Laita incognito-tila päälle";
"OneGoogleTurnOffIncognitoMode" = "Laita incognito-tila pois päältä";
"OneGoogleButtonSwitchAccount" = "Vaihda tiliä";
"OneGoogleRemoveAccountButtonShortLabel" = "Poista laitteelta";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Lisää tili";
"OneGoogleEducationQuickSwipeMessageTitle" = "Vaihda tiliä nopeasti";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Pyyhkäise profiilikuvasi kohdalta alaspäin, niin voit valita toisen tilin";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Pyyhkäise kuvasi kohdalta alaspäin, niin voit vaihtaa tiliä nopeasti";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Selvä";
"OneGoogleGeneralDialogConfirmationButton" = "Selvä";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Tilin tallennustila on lähes täynnä";
"OneGoogleStorageFullBadgeA11yLabel" = "Tilin tallennustila on täynnä";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Toimintasuositukset";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ on saanut toimintasuosituksia";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Tärkeitä toimintasuosituksia saatavilla: %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Toimintasuositukset";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Tärkeä tili-ilmoitus";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Tili on hyvässä kunnossa";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Tili on hyvässä kunnossa: %@ %@";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Tili on hyvässä kunnossa: %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Vieritä ja valitse";
"OneGoogleConsentDiscardChangesDialogTitle" = "Hylätäänkö muutokset?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Menetät tallentamattomat muutokset";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Muokkaa valintoja";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Hylkää";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google-tili";
"OneGoogleConsentDismissButtonA11yLabel" = "sulje";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Piilotettuna täällä: %3$@.";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Näkyvillä täällä: %3$@.";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Piilotettuna tässä sovelluksessa";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Näkyvillä tässä sovelluksessa";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Poista %1$@, %2$@ tältä laitteelta";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Kirjaudu sisään: %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Hei";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Hei %1$@";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Tili on rajoitettu. Tilille vaihtaminen ei ole tällä hetkellä sallittua. Yritä myöhemmin uudelleen.";
"OneGoogleConsentGoogleAccountProductName" = "Google-tili";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";